<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>28l-AU-yFl.title</key>
	<string>显示</string>
	<key>7cU-N4-WkN.headerCell.title</key>
	<string>路径</string>
	<key>F0z-JX-Cv5.title</key>
	<string>脚本检查器</string>
	<key>JtV-c8-grt.title</key>
	<string>变量</string>
	<key>MJL-Ks-9nr.title</key>
	<string>拷贝路径</string>
	<key>MVx-5l-zL2.title</key>
	<string>已注册函数</string>
	<key>QWy-lN-Bvo.headerCell.title</key>
	<string>对象名称 (ID)</string>
	<key>UR4-22-8xy.title</key>
	<string>⨁</string>
	<key>UYv-fx-BVO.headerCell.title</key>
	<string>脚本</string>
	<key>dey-iS-DiC.headerCell.title</key>
	<string>签名</string>
	<key>iOp-Uy-0Oi.title</key>
	<string>会话、标签页和窗口</string>
	<key>l5i-1A-HmI.headerCell.title</key>
	<string>角色</string>
	<key>oVR-Kb-byH.headerCell.title</key>
	<string>值</string>
	<key>qAy-Iv-DBZ.title</key>
	<string>拷贝 ID</string>
	<key>vbZ-sk-erj.title</key>
	<string>拷贝值</string>
</dict>
</plist>
